﻿div.container {
    border: 0px solid #000000;
    overflow: auto;
    width: 100%;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
    color: #333366;
}

.plabel {
    font-size: 1.1em;
    font-weight: bold;
    vertical-align: text-top;
    padding-right: 10px;
}

.data {
    padding-left: 6px;
    font-size: 1.1em;
    vertical-align: text-top;
}

.dataLabel {
    font-size: 1.1em;
    font-weight: bold;
    vertical-align: text-top;
    padding-right: 10px;
}

.dataValue {
    padding-left: 6px;
    font-size: 1.1em;
    vertical-align: text-top;
}

#tabs {
    font-size: .9em;
}

fieldset {
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    margin-left: 4px;
    margin-right: 4px;
}

#imgpreview {
    position: absolute;
    border: 1px solid #ccc;
    background: #333;
    padding: 5px;
    display: none;
    color: #fff;
}


@media print {
    .ui-accordion .ui-accordion-content {
        display: block !important;
    }
}
